import { ComponentFixture, TestBed } from '@angular/core/testing';

import { SalesmanAddComponent } from './salesman-add.component';

describe('SalesmanAddComponent', () => {
  let component: SalesmanAddComponent;
  let fixture: ComponentFixture<SalesmanAddComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [SalesmanAddComponent]
    })
    .compileComponents();
    
    fixture = TestBed.createComponent(SalesmanAddComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
